@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');


:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
}


    .section-schedule-results .component-scoreboard .events { max-height:500px; overflow:auto }
    .section-schedule-results .component-tabs .nav-pills .nav-link.active:after, 
    .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-tertiary)}
    .component-scoreboard.layout-tabular .event-links a:hover { color:var(--bs-secondary) }
    .component-scoreboard.layout-tabular .date-status,
    .component-scoreboard.layout-tabular .event-teams .team-name { color:var(--bs-secondary)}
    .component-scoreboard.layout-tabular .event-teams .venue-marker { border-color:var(--bs-secondary)!important }

    .section-event-countdown .component-countdown.layout-matchup .countdown-digit span { background:var(--bs-primary); border-color:#fff; border-width:2px}
    .component-countdown.layout-matchup li:first-child .countdown-digit,
    .component-countdown.layout-matchup li:last-child .countdown-digit,
    .component-countdown.layout-matchup .countdown-digit { background:var(--bs-secondary); border-color:#fff; border-width:2px}
    .section-event-countdown .component-countdown.layout-matchup .countdown-label { opacity:1 }
    .component-countdown.layout-matchup .event-links a { color:#fff }


    .site-footer { background:var(--bs-secondary); color:#fff }
    .site-footer:before { background:var(--bs-secondary)}
    .site-footer a:focus,
    .site-footer a:hover { color:#ccc }
    .site-footer .copyright-privacy-links-section { border-color:#fff }

    .archive-link .btn-link { text-transform:uppercase; font-weight:600 }

    .site-footer .affiliate-logos .component-banner.layout-flex .item a img { max-height:75px }
    .site-footer .affiliate-logos ul { gap:3rem!important }

    .component-headlines.layout-flow .slick-slide .read-more-button .btn { --bs-btn-color:var(--bs-primary)}

    .section-social-icons .nav li a { background:var(--bs-primary); color:#fff; }
    .section-social-icons .nav li a:hover { background:var(--bs-secondary) }    

    .component-scoreboard.layout-tabular .event-notes { opacity:1}

    .section-videos .component-video.layout-slider .video-btn-overlay .center-icon .visually-hidden { color:#000 }

@media only screen and (min-width:992px) {

    .component-headlines.layout-flow .slick-slide a:not(.btn),
    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link,

    .site-header .site-title, .site-header .social-links a,
    .site-header .menu .component-navbar-primary .navbar-nav a { opacity:1 }

    .site-header .site-title { text-transform:uppercase; font-weight:700 }

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {  background:var(--bs-primary); color:#fff; font-size:1rem; font-weight:700; padding:1.5rem 0.5rem!important }

    .site-footer:before{ right: 55%; transform: skew(55deg) }

    .site-header .site-logo img { max-height: 60px }
    .site-header .site-logo { padding:0.5rem 1rem 0.5rem 0; }

    .site-header .header-buttons button { --bs-btn-hover-color:var(--bs-tertiary)}
   .site-header .primary-nav-wrapper a:hover, .site-header .primary-nav-wrapper a:focus { color:#ccc!important }
   .site-header .primary-nav-wrapper .dropdown-menu a:hover { text-decoration:underline!important }


    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle a,
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a { font-weight:700!important }

    .site-header .component-navbar-secondary .navbar-brand { padding-left:260px }
    
}

    .section-standings,
    .section-wrapper.section-featured-athletes { display:none }
    .section-wrapper.section-sponsors { padding-bottom:2rem }


.section-social-icons { background-color:rgba(0,0,0,0.5)!important }
.section-social-icons:before { background:rgba(0,0,0,0.5)}


.section-videos .component-video.layout-slider .video-btn-overlay .sr-only,
.section-social-icons h2.visually-hidden { color:#000!important }

@media only screen and (min-width:992px) and (max-width:1399px) {

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { font-size:0.875rem; padding:1.5rem 0.4rem!important }
    .site-header .social-links a { padding:0.5rem 0.25rem; font-size:0.875rem }

}

@media only screen and (min-width:1400px) {

    .site-header .site-logo img { max-height: 80px }

}

@media only screen and (max-width:1199.98px) {

    .site-footer .affiliate-logos .component-banner.layout-flex .item img { min-width:auto!important; max-height:60px }
    .site-footer .affiliate-logos .component-banner.layout-flex .item a[href*="red"] img { max-height:90px!important }

}

@media only screen and (max-width:991px) {

    .site-header { border-color:var(--bs-primary); border-width:20px }
    .site-header .menu-active .navbar-brand,
    .site-header .navbar-toggler { height:70px!important  }
    .site-header .menu-active .navbar-toggler { height:70px!important }

    .site-header .component-navbar-primary.layout-standard .navbar-nav li.nav-item a,
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-old-toggle,
    .site-header .header-buttons .btn { color:var(--bs-secondary) }

    .site-footer .footer-details { flex-direction:row!important; width:100% }
    .site-footer .footer-details .text { text-align:left!important; width:100% }
    .site-footer .footer-logo img { max-height:3rem!important }
    .site-footer .footer-links ul.nav,
    .site-footer .social-icons-footer ul.nav { justify-content:left!important }

.component-headlines.layout-flow .slick-slide .card-title { line-height:1.3 }

}